.text-justify {
    text-align: justify;
}

.key-about {
    background-color: #78350f;
    padding: 25px 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    max-width: 300px;
    /* font-family: "Lora", serif; */
    font-family: 'Arial', sans-serif;
    transition: transform 0.3s;
    /* border: 1px solid #188d40; */
}

.key-about:hover {
    transform: translateY(-5px);
}

.key-about h3 {
    font-size: 1.6rem;
    color: #ffffff;
    margin-bottom: 15px;
    border-bottom: 2px solid #f39c0a;
    padding-bottom: 5px;
    /* font-family: "Lora", serif; */
}

.key-about p {
    color: #ffffff;
}

.key-links {
    background-color: #78350f;
    /* soft background */
    padding: 25px 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    max-width: 300px;
    font-family: 'Arial', sans-serif;
    transition: transform 0.3s;
    /* border: 1px solid #188d40; */
}

.key-links:hover {
    transform: translateY(-5px);
}

.key-links h3 {
    font-size: 1.6rem;
    color: #ffffff;
    margin-bottom: 15px;
    border-bottom: 2px solid #f39c0a;
    padding-bottom: 5px;
    /* font-family: "Lora", serif; */
}

.key-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.key-links ul li {
    margin: 0px 0;
}

.key-links ul li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 1rem;
    padding: 8px 12px;
    display: block;
    border-radius: 8px;
    transition: all 0.3s ease;
}

.key-links ul li a:hover {
    background-color: #ffffff;
    color: #000000;
    transform: translateX(5px);
}

.key-contact {
    background-color: #78350f;
    /* soft background */
    padding: 25px 20px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    max-width: 300px;
    font-family: 'Arial', sans-serif;
    transition: transform 0.3s;
    /* border: 1px solid #188d40; */
}

.key-contact:hover {
    transform: translateY(-5px);
}

.key-contact h3 {
    font-size: 1.6rem;
    color: #ffffff;
    margin-bottom: 15px;
    border-bottom: 2px solid #f39c0a;
    padding-bottom: 5px;
    /* font-family: "Lora", serif; */
}

.key-contact p a {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

.key-baner-div {
    width: 100%;
    height: 340px;
    margin-bottom: 30px;
}

.key-baner-div img {
    width: 100%;
    height: 340px;
    /* margin-bottom: 30px; */
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.key-main h2 {
    font-weight: 700;
    /* margin-bottom: 12px; */
    font-size: 35px;
    color: #78350f;
}



/* FAQ Section */
.faq-section {
    max-width: 900px;
    margin: 50px auto;
    padding: 20px;
    font-family: 'Segoe UI', sans-serif;
}

/* .faq-section h2 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 32px;
    color: #222;
} */

/* FAQ Item */
.faq-item {
    border-radius: 10px;
    margin-bottom: 15px;
    background: #ffffff;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
    overflow: hidden;
}

/* Question */
.faq-question {
    padding: 18px 22px;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    color: #333;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-left: 4px solid #f59e0b;
    border-radius: 10px;
}

.faq-question:hover {
    background: #f9f9f9;
}

/* Icon */
.faq-question span {
    font-size: 24px;
    transition: transform 0.3s ease;
}

/* Answer */
.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    background: #fafafa;
}

.faq-answer p {
    padding: 18px 22px;
    font-size: 16px;
    color: #555;
    line-height: 1.7;
}

/* Active State */
.faq-item.active .faq-answer {
    max-height: 300px;
}

.faq-item.active .faq-question span {
    transform: rotate(45deg);
}


/* Table css */
.event-table {
    width: 100%;
    border-collapse: collapse;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
}

.event-table th,
.event-table td {
    padding: 15px 20px;
    text-align: left;
}

.event-table th {
    background-color: #f59e0b;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
}

.event-table tr:nth-child(even) {
    background-color: #f2f2f2;
}

.event-table tr:hover {
    background-color: #e0f7fa;
    transition: 0.3s;
}

.category {
    font-weight: bold;
    background-color: #f7f7f7;
    color: #333;
}

@media (max-width: 768px) {

    .event-table th,
    .event-table td {
        padding: 12px;
        font-size: 14px;
    }
}




.card-s {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
    width: 250px;
    padding: 30px 20px;
    text-align: center;
    transition: transform 0.3s, box-shadow 0.3s;
    height: 150px;
}

.card-s:hover {
    transform: translateY(-10px);
    box-shadow: 0 12px 25px rgba(0, 0, 0, 0.2);
}

.card-s i {
    font-size: 40px;
    color: #78350f;
    margin-bottom: 15px;
}

.card-s h3 {
    font-size: 18px;
    margin: 0;
    color: #333;
}

.hall-card {
    /* background-color: #f9f9f9; */
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding: 50px; */
    flex-wrap: wrap;
    gap: 20px;
}





/* Grid Layout */
.services-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 30px;
}

/* Card Style */
.service-card {
    background: #fff;
    border-radius: 12px;
    padding: 30px 20px;
    text-align: center;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
}

.service-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 12px 25px rgba(0, 0, 0, 0.15);
}

/* Icon */
.service-icon i {
    font-size: 50px;
    margin-bottom: 20px;
    color: #f59e0b;
}

/* Title */
.service-title {
    font-size: 1.5rem;
    margin-bottom: 15px;
    color: #333;
}

/* Description */
.service-desc {
    font-size: 1rem;
    color: #555;
    line-height: 1.6;
}


.back-hall {
    background: #fffaf1;
}

.dishes {
    height: 170px !important;
}

.dining {
    text-align: left !important;
}

.air-card {
    padding-left: 1rem;
}

.meeting {
    height: 190px;
}

.birthday {
    height: 170px;
}




/* Mobile responsive  */
@media (max-width: 768px) {

    .key-about {
        max-width: 100%;
    }

    .key-links {
        max-width: 100%;
    }

    .key-contact {
        max-width: 100%;
    }

    .key-baner-div img {
        width: 100%;
        height: auto;
    }

    .key-baner-div {
        width: 100%;
        height: auto;
    }
}